custom_layer_config: '{"1":{"enabled":"true","init_display":"true","title":"Documented
  Flood Control Structures"},"2":{"enabled":"true","init_display":"true","title":"Documented
  Levee Risk Area"},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-2/levee_risk_area.shp
custom_layers:
  1:
    status: 'ON'
    title: Documented Flood Control Structures
  2:
    status: 'ON'
    title: Documented Levee Risk Area
data_path: /shp/ahps/inundation/fftk2
east: !!python/object/apply:decimal.Decimal
- '-84.833765'
flow: 1
gauge_id: !!python/long '143974'
level_files:
- depth_grids/488_6/dblbnd.adf
- depth_grids/489_6/dblbnd.adf
- depth_grids/490_6/dblbnd.adf
- depth_grids/491_6/dblbnd.adf
- depth_grids/492_6/dblbnd.adf
- depth_grids/493_6/dblbnd.adf
- depth_grids/494_6/dblbnd.adf
- depth_grids/495_6/dblbnd.adf
- depth_grids/496_6/dblbnd.adf
- depth_grids/497_6/dblbnd.adf
- depth_grids/498_6/dblbnd.adf
- depth_grids/499_6/dblbnd.adf
- depth_grids/500_6/dblbnd.adf
- depth_grids/501_6/dblbnd.adf
- depth_grids/502_6/dblbnd.adf
- depth_grids/503_6/dblbnd.adf
- depth_grids/504_6/dblbnd.adf
- depth_grids/505_6/dblbnd.adf
- depth_grids/506_6/dblbnd.adf
- depth_grids/507_6/dblbnd.adf
- depth_grids/508_6/dblbnd.adf
- depth_grids/509_6/dblbnd.adf
- depth_grids/510_6/dblbnd.adf
- depth_grids/511_6/dblbnd.adf
- depth_grids/512_6/dblbnd.adf
- depth_grids/513_6/dblbnd.adf
lid: fftk2
location: Frankfort Lock
major_flow: 97.999
major_stage: 40.0
max_depth: 90.3101
minor_flow: 73.307
minor_stage: 31.0
moderate_flow: 84.533
moderate_stage: 35.0
name: Louisville, KY
near_flow: 67.871
near_stage: 29.0
north: !!python/object/apply:decimal.Decimal
- '38.236232'
river_name: Kentucky River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '38.154078'
stage_offset: 461.529
stages_selected: 488.6,489.6,490.6,491.6,492.6,493.6,494.6,495.6,496.6,497.6,498.6,499.6,500.6,501.6,502.6,503.6,504.6,505.6,506.6,507.6,508.6,509.6,510.6,511.6,512.6,513.6
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: KY
west: !!python/object/apply:decimal.Decimal
- '-84.922492'
wfo: lmk
